.flex_column.av-e2h4z-dc4940a6d18865f98b6f96fc6cd1bf92{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-e2h4z-f66ff80123c7be7d1d472e7f6ab5aa40{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-e2h4z-f66ff80123c7be7d1d472e7f6ab5aa40{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-95h83-bcb53a2078359f23d8c5727c7d472472{
padding-bottom:10px;
}

#top .hr.av-n3g7n-aa954486433a81b85e243f632d5f5a44{
margin-top:7px;
margin-bottom:12px;
}
.hr.av-n3g7n-aa954486433a81b85e243f632d5f5a44 .hr-inner{
width:30%;
max-width:45%;
}
.hr.av-n3g7n-aa954486433a81b85e243f632d5f5a44 .av-seperator-icon{
color:#83a846;
}

.flex_column.av-e2h4z-720a9bf37a253dc5c5dd54f379885773{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-avzzv-dce2ee0cfb15b5585a37098957304f2e{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-jq6h53yk-c0ac6533a8e3516f522008e1b861bb57 .av-image-caption-overlay-center{
color:#ffffff;
}

